<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6364b47b32af8bb94b70cae425a049a">
  <dict>
    <!--2021-09-17 15:10:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
